Skip to navigation

Delete Connect log entry

View as Markdown

Deletes a specified entry from the Connect Log.

To use this method, you must be an account administrator and Connect must be enabled on your account.

Authentication

AuthorizationBearer

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token> on every request except GET /v2.1 and GET /service_information, which are public discovery endpoints.

Path parameters

accountIdstringRequired

The external account number (int) or account ID Guid.

logIdstringRequired

The ID of the Connect log entry. Use all to delete all entries for the account.

Response

Successful response.

Errors

400
Bad Request Error